alter table DT465 add LONGEST_PATH numeric(5,0);/
alter table DT465 add constraint DT465DI065055_DEFAULT DEFAULT 0 FOR [LONGEST_PATH];/
update DT465 set LONGEST_PATH = DEFAULT;/

alter table DT825 add LONGEST_PATH numeric(5,0);/
alter table DT825 add constraint DT825DI065056_DEFAULT DEFAULT 0 FOR [LONGEST_PATH];/
update DT825 set LONGEST_PATH = DEFAULT;/